/*     72966 : 이미지      */
.img__72966__ {max-width:100%}
.img__72966__ * {box-sizing:border-box}
.img__72966__ a {display:block;vertical-align:top}
.img__72966__ img {width:px;vertical-align:top}

/*     72979 : 이미지      */
.img__72979__ {max-width:100%}
.img__72979__ * {box-sizing:border-box}
.img__72979__ a {display:block;vertical-align:top}
.img__72979__ img {width:px;vertical-align:top}

